body{background: #fff;}
.texting {color:red; font-size: 55px;}
a {color:#303a79;}
a:hover {color:#111; text-decoration: none;}

.cotnr{
    display: grid;
}
.btn-success:hover {
    color: #fff;
    background-color: #3347bd !important;
    border-color: #1e7e34 !important;
}
.btn.disabled, .btn:disabled {
    opacity: 1 !important;
}
.article br {
    display: none;
}
.highcharts-credits tspan{display:none !important}
.top-social input {
    width: 220px;
    background: #09327d;
    line-height: 1em;
    padding: 6.5px;
    margin-top: 4px;
    margin-right: 3px;
    border: none;
    content: "\f002";
    font-family: 'font-awesome';}
.bg-dark{
    background: #303a79 !important;}
.nav-item {
        font-size: 0.875rem;
    font-weight: 700;
    text-transform: uppercase;
    line-height: 1.875rem;}

.navbar-dark .navbar-nav .nav-link{
color: #fff !important;}



.navbar-brand img{
    height: auto;
    display: block;
    margin-right: 0.625rem;
    max-height: 3.625rem;
    width: auto;
    float: left;}
.brand-text strong{
    font-size: 16px}

.brand-text p{font-size: 13px}

.topnav {background:#002366; height: 40px;}
.topnav a {color:#fff; display: inline-block; padding: 5px; font-size: 13px}
.lang a {color:#fff;}
.search {
    float: left;
    display: inline-block;
}
.lang{
    margin-left: 0px;
}
.soc {
    float: right;
}
a{
 text-decoration: none;
}
.nav-item {
    margin-right: 0.3125rem;
}
.nav-item1:before{content: "|";
    display: inline-block;
    padding: 0 0.625rem;
    font-weight: 300;
    position: relative;
    top: 0.1875rem;}

.search input {
    margin-top: 5px;
    background: #f5f6fb;
    color: #000000;
    border: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    padding: 0 0.625rem;
    height: 1.875rem;
    width: 14.375rem;
}
.btn{  background-color: #002366 !important;
border: none !important;
border-radius: 0px !important;
float: right;  }
.form-top{margin-top:25px;}
.form-faqs{margin: 35px 0px 35px 0px;
padding: 10px;
border: 2px solid #e4e4e4;
border-radius: 9px;color: #303a79;
font-size: 25px !important;

font-weight: bold;}
.top-social ul{
    display: inline-flex;
    margin:5px;
    list-style: none;
}
.top-social li{
    background: #303a79;
    width: 30px;
    height: 30px;
    text-align: center;
    margin-right: 0.3125rem;
}
.top-social li a{
    padding: 0 !important;
    width: 1.875rem;
    background: #48528D;
    text-align: center;
    color: #ffffff;
}
.top-social li a:hover{
    background: #303a79;
}

.fab{
        font-size: 1.1875rem;
    line-height: 1.875rem;
}
.contact{display: inline-flex;padding: 0;
    line-height: 1.875rem;
    direction: ltr;
    margin-right: 265px;
     }
 .envlop{    margin-right: 0.625rem;
    color: #ffffff;
    font-size: 1.25rem;
    vertical-align: text-top;}
.section-bg{background: #f2f3fb;padding-bottom: 0!important;}
.blockquote{margin-bottom: 0 !important;
font-size: 1rem !important;
line-height: 1.32;
display: block;
}
.qout1{
    padding-top: 3.125rem;
    padding-bottom: 2.625rem;
}
.qout2{
    padding-top: 3.2rem;
    padding-bottom: 3.625rem;
}

.qout2 p{
    text-align: justify;}


.blockquote .blockquote-top{
    border-left: 0.3125rem solid #296793;
    padding-left: 1.25rem;
}
.blockquote .blockquote-top h2 {
    color: #002366;
    font-weight: 400;
    line-height: 1;
    margin: 0.75rem 0;
    padding-bottom:15px;
}
H2, .h2 {
    font-size: 1.9rem !important;
    color: #3A3A3A;
    font-weight: 700;
    font-family: 'Roboto',sans-serif;
    line-height: 1.3;
    margin-bottom: 1.75rem;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
}
.blockquote .blockquote-top h2 strong {
    font-weight: 700;
}
.text-right {
    text-align: right !important;
}
.blockquote-footer {
    color: #3A3A3A !important;
    font-size: 1rem !important;
    font-weight: 700 !important;
}

.news-header{
    padding-top: 3.625rem;
    padding-bottom: 3.625rem;
}
.news-section{
    font-size: 2.125rem !important;
    margin-bottom: 1.875rem;
    border-left: 0.3125rem solid #002366;
    padding-left: 1.25rem;
    text-align: left;
    font-weight: bold
}
 
.card-img-top {
        display: block;
    width: 100%;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0 !important;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    -moz-background-size: cover;
    background-size: cover;
    position: relative;
    height: 15.625rem;
    margin-bottom: 0.625rem;
 }

.card-header{
    background: #303a79 !important;
    color: #ffffff !important;
    padding: 0.8125rem 0.625rem !important;
    font-size: 0.9rem;
    line-height: 1.875rem;
}

.card-footer{
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    border-radius: 0 !important;
    background: none !important;
    border-top-color: rgba(151,151,151,0.25) !important;
    padding: 0.875rem 0.9375rem !important;
    margin-top: 0.625rem !important;
}
div{display: block; }

.text-muted a{
    font-size: 1rem;
    font-weight: 700;
    color: #303a79 !important;
    line-height: 1.3;
}
.card-title a{color: #002366; font-weight:600}

.disp{display: block;}
.services{background: #f2f3fb; padding-top: 3.625rem;
    padding-bottom: 3.625rem;}
.services h1{margin-bottom: 1.875rem;
    line-height: 1; font-weight: 600}
.services h1 a{display: inline-block;}
.services small{font-size: 1.25rem;
    font-weight: 700;}
.services p{text-align: justify;}
.services a{color:#000;}
.services a:hover{text-decoration: none;}
.padd{padding: 0 40px !important}
.icon{color: #2E62AE; font-size: 6.25rem;

    color: #002366;}
.icon i{color: #002366}
.icon i:hover{color: #113f95}
.services h3{font-size: 1.25rem;
    color: #303A79;
    font-weight: 700;
    font-family: 'Roboto',sans-serif;
    margin-bottom: 1.25rem;}
.services h3 a:hover, .services a:hover {color:#113f95;}
.media { margin-top:50px;padding: 30px 0px;}
.media .col-md-4 {margin-bottom: 30px;}
.media h2 {margin: 0 0 20px 0;border-left: 4px solid #21478c;
padding-left: 1.25rem;font-size: 35px;font-weight: bold;border-bottom: 1px solid #abb2f0 }
.media h3 {font-size: 20px; font-weight: bold; float: right; margin-top:-2.5em;}
.media img {width:100%; height:auto;}
h2.no-row {
    margin: 15px;
}
.social-section{
        padding-top: 3.625rem;
    padding-bottom: 3.625rem;
    background: #f2f3fb;
}
.social-header{
    font-size: 2.125rem;
    margin-bottom: 1.875rem;
    border-left: 0.3125rem solid #002366;
    padding-left: 1.25rem;
    text-align: left;
    font-weight: bold
}
.footer-section{
    background: #303a79;
    color: #fff;
}
.footer-text{
    font-weight: 300;
    font-size: 1rem;
}
.footer-colm{
    padding-top: 4rem !important;
    padding-bottom: 3.25rem !important;
}
.footer-colm h2{
    margin-bottom: 0.625rem;
    font-size: 1.125rem !important; 
    font-weight: 700;
    color:#fff;
}
.footer-colm a{
    color: #fff;
}
.style{
    padding-left: 0;
    list-style: none;
    padding: 0.5rem 0;
    display: inline-block;
}
.footer-logo-bg{
    background: #2d3674;
    padding-left: 4.375rem;
}
.brand{
    display: flex !important;
    margin-top: 60px;
}
.footer-logo{
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    font-size: 1rem;
    color: #ffffff;
    padding: 0;
    margin-bottom: 0.9375rem;
}
.brand img{    display: block;
    margin-right: 0.625rem;
    max-height: 3.625rem;
    width: auto;}
.logo-text{
    line-height: 1.2;
    display: block;
    -webkit-align-self: center;
    -ms-flex-item-align: center;
    align-self: center;
}
.logo-text p{
    font-weight: 700;
    margin-top: 13px;
}
.logo-text strong{
        font-size: 13px;
        font-weight: normal;
}

.social-btn{
    display: inline-flex;
    list-style: none;
    margin-top: 18px;
}
.social-lnk{
    margin-right: 0.3125rem;
    float: left;
}
.social-lnk a{
    padding: 0 !important;
    width: 1.875rem;
    background: #48528D;
    text-align: center;
    color: #ffffff;
}

.footer-copyright{
    background: #002366;
    color: #ffffff;
    font-weight: 300;
}

.nav-item a{
    color: #ffffff;
    padding: 0;
    display: inline-block;
}
.nav-item a:before{
    content: "";
    display: inline-block;
    padding: 0 0.625rem;
    font-weight: 300;
}

.navbar-nav .dropdown-menu{
padding: 0.3rem 7px;
margin: 0px;
font-size: 1rem;
color: #ffffff;
background-color: #002366;
border: none;
-webkit-border-radius: 0;
-moz-border-radius: 0;
border-radius: 0;
min-width: 15rem;
line-height: 2rem;

}
.dropdown-item:focus, .dropdown-item:hover{
    color: #4e5db6 !important;
    text-decoration: none;
    background-color: #002366 !important;
}

.dropdown-toggle{
    font-size: 0.875rem;
font-weight: 700;
text-transform: uppercase;
padding: 1.4rem 1rem !important;
line-height: 4.875rem;
}
.nav-link{
    font-size: 0.875rem;
font-weight: 700;
text-transform: uppercase;
padding: 1.4rem 1rem !important;
line-height: 1.875rem;
}

.dropdown-toggle:hover{
    background: #002366;
}

.navbar {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
    color: #ffffff;
    width: 100%;
}

li.article {margin-bottom: 15px; padding-bottom: 10px;}
.btn1{float: right;
background: #00237f;
margin-right: 30px;
padding: 7px 10px;
color: #fff;
border-radius: 5%;}
.btn1:hover{background: #a2821f;
color: #fff;}

.pages img {
height: auto;
float: right;
margin: 9px 0px 0px 25px;}

.h5, h5 {font-family:'Roboto',sans-serif; font-weight:bold; font-size:1.2rem;}
h5 a:hover {color:#003699; text-decoration:none;}

.listing {border-top:1px dashed #ccc; margin-bottom:30px; padding-top:20px;} 
.listing h2 {margin:0; padding:5px 0 10px 0;font-size:1.5em;}
.listing h2 a {color:#72591b;}
.listing h2 a:hover {text-decoration: underline;}
.listing img:hover {opacity:0.8; background:#333}

.listing {margin:0; padding:0; clear:both;}
.listing img {max-width: 100%; height: auto;}

a.more4 {color:#ab8e46;}
a.more4:hover {text-decoration: underline;}

#paginator ul {
    display: inline;
    text-align: center;
}
#paginator {
    background: none repeat scroll 0 0 #f7f7f7;
    border-top: 1px solid #aaa;
    height: 4em;
    margin: 20px auto;
    padding-top: 15px;
    text-align: center;
    width: 100%;
}
#paginator ul li {
    color: #888;
    display: inline;
    font-size: 15px;
    margin: 10px 3px;
    padding: 0;
}
#paginator a, #paginator span {
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #ddd;
    color: #ccc;
    font-weight: bold;
    padding: 5px 15px;
}
#paginator span{background:#72591b;color:#fff;}

#paginator a {
    color: #222;
}
#paginator a:hover {
    background: #72591b ;
    text-decoration: none;
  border:1px solid #222;
  color:#fff;
}

.videos ul {
    margin: 0;
    padding: 0;
    text-align: center;
}
.videos  li {
    display: inline-block;
    list-style: outside none none;
    margin: 1.2em;
    padding: 0;
    list-style: none;
    width: 320px;
    position: relative;
    vertical-align: top;
}
.videos img {
    height: auto;
    margin: 0;
    padding: 0;
    width: 100%;
}
.videos img:hover {
    border: 3px solid #ab8e46;
}
.videos br {
    display: none !important;
}
.videos h4 {height: 3em}
.videos h4 a {font-size: 0.9em; color:#72591b ;}
.videos h4 a:hover {color:#ab8e46;}

.video img {width:100%; height: auto; margin:0; padding: 0}
.video .play2 {position: absolute; top: 13%; right: 30%; width: 40%; height: auto; opacity: 0.5; -webkit-opacity:0.5;}
.video .play2:hover { opacity:1; -webkit-opacity:1}

.video h4 {min-height: 3em;}
img.article_image {max-width:35%; height:auto; float:left; margin:0px 15px 5px 16px;}
.choose {margin-top: -30px; background: #eee; padding-bottom: 30px;}
.choose a {padding:2px 10px; text-decoration: none; color: #2f2f2f;font-weight: bold;line-height: 2.2;}
.choose a:hover {color: #44c36e;text-decoration: none; border-right: 4px solid #44c36e;}

#paginator {clear:both;}
#paginator ul {text-align:center;display:inline;}
#paginator {margin:20px auto 20px auto;width:100%;height:50px;padding-top:15px; border-top:1px solid #aaa; text-align:center; background:#f7f7f7}
#paginator ul li {color:#888;display:inline;margin:10px 3px;padding:0px;font-size:18px;}
#paginator a, #paginator span {padding:0px 10px;background:#f5f5f5; color:#ccc;border:1px solid #aaa; border-radius:1em; font-weight:bold;}
#paginator a {color:#222; background: #fff;}
#paginator a:hover {text-decoration:none;background:#eee;}
.navbar-nav > li:hover{background: #002366}

.pages2, .pages {padding:0px 70px 70px 70px !important; clear: both; display:flex; }
.pages2 h1, .pages h1 {margin: 88px 0px 20px 0px;
font-size: 24px;
padding: 10px;
font-weight: bold;
color: #303a79;
}
.pages .posted {display: block; color:#8c8c8c}
.pages2 div i, .pages div i {padding-bottom: 10px;}
.pages ul li {margin:5px 30px; /*list-style: square;*/}
.pages ol li {margin:5px 30px; list-style:unset;}
.pages p{text-align: justify;}
.play2 {position:absolute; left:31%; top:18%; width:36% !important; height:auto; max-width:36% !important; opacity:0.8; -webkit-opacity:0.8;}
.play2:hover {opacity:1; -webkit-opacity:1;}
.play2 {position:absolute; left:31% !important; top:18% !important; width:36% !important; height:auto; max-width:36% !important; opacity:0.8; -webkit-opacity:0.8;}
.play2:hover {opacity:1; -webkit-opacity:1;}
.play3 {position:absolute; left:36% !important; top:35% !important; width:30% !important; height:auto; max-width:30% !important; opacity:0.8; -webkit-opacity:0.8;}
.play3:hover {opacity:1; -webkit-opacity:1;}
.directory {height: 8em !important; float: left;}
.directory div {}
.directory h3 {font-size: 25px; text-align: center; font-weight: bold; margin: 0px}
.directory p{text-align: center; font-size: 13px; color: #000}
.photos {overflow:hidden;}
.photos img {width:100%;height:auto;padding:0;margin:0;z-index:1;
    transition: all .2s ease; -ms-transition: all .2s ease;
     -webkit-transition: all .2s ease;}
/*.photos img:hover {transition: all .2s ease; -ms-transition: all .2s ease; -webkit-transition: all .2s ease; transform:scale(1.5); -webkit-transform:scale(1.5);-ms-transform:scale(1.5);}*/
.photos h4 {height:4em;position: relative; z-index: 3;}
.photos img {width: 100%; height: auto;}
.photos h2 {font-weight: bold;}

.footer-copyright .nav-item a{padding:1.5em 0 !important}
.collapse1{background: rgba(189, 203, 214, 0.68);font-size: 18px;width: 100%;height: auto; color:#000;
display: flex;}
.collapse1 span{background: #303a79;
padding: 5px;
color: #fff;margin-right: 13px;}
.navbar-nav li a{font-size: 0.775rem;
text-transform: uppercase;
padding: 0 1rem;
line-height: 1.25rem;
height: 2.625rem;
display: -webkit-box;
display: -webkit-flex;
display: -moz-box;
display: -ms-flexbox;
display: flex;
-webkit-flex-wrap: wrap;
-ms-flex-wrap: wrap;
flex-wrap: wrap;
-webkit-align-content: center;
-ms-flex-line-pack: center;
align-content: center;
-webkit-box-pack: center;
-webkit-justify-content: center;
-moz-box-pack: center;
-ms-flex-pack: center;
justify-content: center;
text-align: center;
-webkit-box-align: center;
-webkit-align-items: center;
-moz-box-align: center;
-ms-flex-align: center;
align-items: center; color: #fff;
text-decoration: none; transition: all .3s ease-in-out;}
/*.dropmenu2{left: 90px;}*/
.navbar-nav li a:hover{ background: #303a79;padding-left: 25px;
    
}
.nav-link li{}
.video .posted{
    position: absolute;
top: 59%;
padding: 2px 10px;
right: 6%;
background: #000;
color: #fff;
opacity: 0.8;
}
.news-all{margin:0px 0px 8px 0px; font-size:22px; font-weight:bold;}

* {box-sizing: border-box;}
li{list-style: none;}
.container1 {
  position: relative;
  width: 100%;
  max-width: 300px;
}

.image {
  display: block;
  width: 100%;
  height: auto;
}

.overlay {
  position: absolute; 
  bottom: 0; 
  background: rgb(0, 0, 0);
  background: rgba(48, 58, 121, 0.7); /* Black see-through */
  color: #f1f1f1; 
  width: 100%;
  transition: .5s ease;
  opacity:0;
  color: white;
  font-size: 13px;
  padding: 0px;
  text-align: center;
}
.overlay p{background: rgba(189, 203, 214, 0.66);
margin-bottom: 0;}
.container1:hover .overlay {
  opacity: 1;
}
.map-flaot{float: right;}
.cot-frm{background: #ebeeff;padding: 10px; margin-bottom: 25px;border-top: 1px solid #303a79}
.cot-frm h2{margin-bottom: 4px;}
.form-control:active{background: #fff;}
.form-control{background: #f6f8ff}
 .fa-envelope-o::before, .fa-map-marker::before{color: #303a79; font-size:20px;}

.fa-phone::before{font-size: 20px;}
.col, .col-1, .col-10, .col-11, .col-12, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-auto, .col-lg, .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-auto, .col-md, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-auto, .col-sm, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-auto, .col-xl, .col-xl-1, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-auto
{float: left;}


    #owl-demo .item{
      margin: 3px;
    }
    #owl-demo .item img{
      display: block;
      width: 100%;
      height: auto;
    }
    
       .box{
        position: relative;
        display: inline-block; /* Make the width of box same as image */
        margin-bottom:50px;
        
    }
    .box a{color: #303a79}
    .box .text{
        position: absolute;
        z-index: 999;
        margin: 0 auto;
        left: 0;
        right: 0;
        top: 100%; /* Adjust this value to move the positioned div up and down */
        text-align: center;
        width: 60%; /* Set the width of the positioned div */
    }
    .box img{width: 100%; height: auto;}
    .box a:hover{text-decoration: none;
color: #30415b;
}
.navbar-nav li{font-weight: bold;}
.ibad li{font-weight: bold;}
.collapse1 h4{margin-top: 5px;}
.dropdown:hover>.dropdown-menu {
  display: block;}


/****** Mobile Size ******/
@media screen and (max-width:800px){
  .skdslider .slide-desc {padding:5px 0px !important;}
  .skdslider2 img {; margin-top: 100px !important;}
  .skdslider p {display: none}
  .skdslider h2 {font-size: 16px !important;}
  .products li {width: 95%; margin: 2%;}
  .contact {
    margin-left: 0px !important;
    margin-right: 0px !important;}
}

@media screen and (max-width:1198px){
  .navbar-nav li a {
    font-size: 10px;
    padding: 0rem 0.3rem !important;}
}
